summaryrefslogtreecommitdiff
path: root/extra/gtkspell
diff options
context:
space:
mode:
authorParabola <dev@list.parabolagnulinux.org>2011-04-05 14:26:38 +0000
committerParabola <dev@list.parabolagnulinux.org>2011-04-05 14:26:38 +0000
commit415856bdd4f48ab4f2732996f0bae58595092bbe (patch)
treeede2018b591f6dfb477fe9341ba17b9bc000fab9 /extra/gtkspell
Tue Apr 5 14:26:38 UTC 2011
Diffstat (limited to 'extra/gtkspell')
-rw-r--r--extra/gtkspell/PKGBUILD23
1 files changed, 23 insertions, 0 deletions
diff --git a/extra/gtkspell/PKGBUILD b/extra/gtkspell/PKGBUILD
new file mode 100644
index 000000000..162584730
--- /dev/null
+++ b/extra/gtkspell/PKGBUILD
@@ -0,0 +1,23 @@
+# $Id: PKGBUILD 58462 2009-11-08 16:00:59Z jgc $
+# Maintainer: Roman Kyrylych <roman@archlinux.org>
+# Contributer: Ben <ben@benmazer.net>
+
+pkgname=gtkspell
+pkgver=2.0.16
+pkgrel=1
+url="http://gtkspell.sourceforge.net/"
+pkgdesc="GtkSpell provides word-processor-style highlighting and replacement of misspelled words in a GtkTextView widget"
+arch=('i686' 'x86_64')
+license=('GPL')
+depends=('gtk2>=2.18.3' 'enchant>=1.5.0')
+makedepends=('intltool' 'gtk-doc')
+options=('!libtool')
+source=(http://gtkspell.sourceforge.net/download/${pkgname}-${pkgver}.tar.gz)
+md5sums=('f75dcc9338f182c571b321d37c606a94')
+
+build() {
+ cd "${srcdir}/${pkgname}-${pkgver}"
+ ./configure --prefix=/usr || return 1
+ make || return 1
+ make DESTDIR="${pkgdir}" install || return 1
+}